osmo_gsm48_si_selection_params Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

uint16_t | penalty_time:5
uint16_t | temp_offs:3
uint16_t | cell_resel_off:6
uint16_t | cbq:1
uint16_t | present:1

## Field Documentation

## cbq

uint16_t osmo_gsm48_si_selection_params::cbq

Referenced by append_selection_params(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## cell_resel_off

uint16_t osmo_gsm48_si_selection_params::cell_resel_off

Referenced by append_selection_params(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## penalty_time

uint16_t osmo_gsm48_si_selection_params::penalty_time

Referenced by append_selection_params(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## present

uint16_t osmo_gsm48_si_selection_params::present

Referenced by append_selection_params(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

## temp_offs

uint16_t osmo_gsm48_si_selection_params::temp_offs

Referenced by append_selection_params(), osmo_gsm48_rest_octets_si3_decode(), and osmo_gsm48_rest_octets_si4_decode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h